.Orders {
  .createOrderButton {
    text-align: right;
    margin-top: 15px;
  }
  .deleteButton {
    margin-left: 10px;
  }
  .filterRow {
    margin-top: 10px;
    &:first-child {
      margin-top: 0;
    }
  }
}
